{% extends 'admin/layouts/empty_grey.html.twig' %}

{% block body %}
    {% if result == "invalid_token" %}
        Invalid confirmation url
    {% elseif result == "already_confirmed" %}
        Your email already confirmed, you can <a href="{{ path('login') }}">log in</a>.
    {% elseif result == "confirmed" %}
        Thank you. Your email has been confirmed, now you can <a href="{{ path('login') }}">log in</a>.
    {% else %}
        Some error occured, try again of <a href="{{ path('contact_us') }}">contact us</a>.
    {% endif %}
{% endblock %}